<div class="main-finder-list">
  <div class="container">
    <div class="row">
      <div class="col-xs-12">
        <div class="finder-page-title">
          <h2>Find your preferred and affordable service provider.</h2>
          <p>It may typically be the last reno to tackle in your home, but a renovated basement can be many people's
            favourite part of their home. From gyms to playrooms home theatres, the basement is often reserved for
            whatever we love doing most. Let one of our trusted and reviewed basement pros build the basement you've
            always dreamed of!</p>
        </div>
      </div>
      <div class="search-finder">
        <div class="col-md-4">
          <select name="" id="" class="finder-cat">
            <option value="">option</option>
            <option value="">option</option>
            <option value="">option</option>
            <option value="">option</option>
            <option value="">option</option>
          </select>
        </div>
        <div class="col-md-6">
          <input type="text" class="finder-searc" placeholder="Near to..">
        </div>
        <div class="col-md-2">
          <button class="search-finder-button"><img src="assets/images/color-search-icon.png" alt=""></button>
        </div>
      </div>
      <div class="finder-result">
        <div class="col-xs-12">
          <div class="result-main-wrap">
            <div class="result-header">
              <div class="result-logo">
                <img src="assets/images/adh.png" alt="">
              </div>
              <div class="result-title-tags">
                <h2>Affordable Dream House...</h2>
                <div class="tags">
                  <span><img src="assets/images/star.png" alt=""> 98%</span>
                  <span><img src="assets/images/shield.png" alt=""> Verified</span>
                  <span><img src="assets/images/crown.png" alt=""> Best of 2019</span>
                  <span><img src="assets/images/like.png" alt=""> 234 Liked</span>
                  <span><img src="assets/images/money-arrow.png" alt=""> Affordable</span>
                </div>
              </div>
            </div>
            <div class="finder-body">
              <p>The Home Improvement People have completed literally thousands of renovations since our inception. We
                are a unique award winning contracting company, consulted by various media as industry experts.
            </div>
            <div class="finder-footer">
              <div class="col-sm-6">
                <a href="" class="req-qoute">Request a Quote</a>
              </div>
              <div class="col-sm-6">
                <a href="" class="view-details">View Details</a>
              </div>
            </div>

          </div>
          <div class="result-main-wrap">
            <div class="result-header">
              <div class="result-logo">
                <img src="assets/images/adh.png" alt="">
              </div>
              <div class="result-title-tags">
                <h2>Affordable Dream House...</h2>
                <div class="tags">
                  <span><img src="assets/images/star.png" alt=""> 98%</span>
                  <span><img src="assets/images/shield.png" alt=""> Verified</span>
                  <span><img src="assets/images/crown.png" alt=""> Best of 2019</span>
                  <span><img src="assets/images/like.png" alt=""> 234 Liked</span>
                  <span><img src="assets/images/money-arrow.png" alt=""> Affordable</span>
                </div>
              </div>
            </div>
            <div class="finder-body">
              <p>The Home Improvement People have completed literally thousands of renovations since our inception. We
                are a unique award winning contracting company, consulted by various media as industry experts.
            </div>
            <div class="finder-footer">
              <div class="col-sm-6">
                <a href="" class="req-qoute">Request a Quote</a>
              </div>
              <div class="col-sm-6">
                <a href="" class="view-details">View Details</a>
              </div>
            </div>

          </div>
          <div class="result-main-wrap">
            <div class="result-header">
              <div class="result-logo">
                <img src="assets/images/adh.png" alt="">
              </div>
              <div class="result-title-tags">
                <h2>Affordable Dream House...</h2>
                <div class="tags">
                  <span><img src="assets/images/star.png" alt=""> 98%</span>
                  <span><img src="assets/images/shield.png" alt=""> Verified</span>
                  <span><img src="assets/images/crown.png" alt=""> Best of 2019</span>
                  <span><img src="assets/images/like.png" alt=""> 234 Liked</span>
                  <span><img src="assets/images/money-arrow.png" alt=""> Affordable</span>
                </div>
              </div>
            </div>
            <div class="finder-body">
              <p>The Home Improvement People have completed literally thousands of renovations since our inception. We
                are a unique award winning contracting company, consulted by various media as industry experts.
            </div>
            <div class="finder-footer">
              <div class="col-sm-6">
                <a href="" class="req-qoute">Request a Quote</a>
              </div>
              <div class="col-sm-6">
                <a href="" class="view-details">View Details</a>
              </div>
            </div>

          </div>
          <div class="result-main-wrap">
            <div class="result-header">
              <div class="result-logo">
                <img src="assets/images/adh.png" alt="">
              </div>
              <div class="result-title-tags">
                <h2>Affordable Dream House...</h2>
                <div class="tags">
                  <span><img src="assets/images/star.png" alt=""> 98%</span>
                  <span><img src="assets/images/shield.png" alt=""> Verified</span>
                  <span><img src="assets/images/crown.png" alt=""> Best of 2019</span>
                  <span><img src="assets/images/like.png" alt=""> 234 Liked</span>
                  <span><img src="assets/images/money-arrow.png" alt=""> Affordable</span>
                </div>
              </div>
            </div>
            <div class="finder-body">
              <p>The Home Improvement People have completed literally thousands of renovations since our inception. We
                are a unique award winning contracting company, consulted by various media as industry experts.
            </div>
            <div class="finder-footer">
              <div class="col-sm-6">
                <a href="" class="req-qoute">Request a Quote</a>
              </div>
              <div class="col-sm-6">
                <a href="" class="view-details">View Details</a>
              </div>
            </div>

          </div>
          <div class="result-main-wrap">
            <div class="result-header">
              <div class="result-logo">
                <img src="assets/images/adh.png" alt="">
              </div>
              <div class="result-title-tags">
                <h2>Affordable Dream House...</h2>
                <div class="tags">
                  <span><img src="assets/images/star.png" alt=""> 98%</span>
                  <span><img src="assets/images/shield.png" alt=""> Verified</span>
                  <span><img src="assets/images/crown.png" alt=""> Best of 2019</span>
                  <span><img src="assets/images/like.png" alt=""> 234 Liked</span>
                  <span><img src="assets/images/money-arrow.png" alt=""> Affordable</span>
                </div>
              </div>
            </div>
            <div class="finder-body">
              <p>The Home Improvement People have completed literally thousands of renovations since our inception. We
                are a unique award winning contracting company, consulted by various media as industry experts.
            </div>
            <div class="finder-footer">
              <div class="col-sm-6">
                <a href="" class="req-qoute">Request a Quote</a>
              </div>
              <div class="col-sm-6">
                <a href="" class="view-details">View Details</a>
              </div>
            </div>

          </div>
          <div class="result-main-wrap">
            <div class="result-header">
              <div class="result-logo">
                <img src="assets/images/adh.png" alt="">
              </div>
              <div class="result-title-tags">
                <h2>Affordable Dream House...</h2>
                <div class="tags">
                  <span><img src="assets/images/star.png" alt=""> 98%</span>
                  <span><img src="assets/images/shield.png" alt=""> Verified</span>
                  <span><img src="assets/images/crown.png" alt=""> Best of 2019</span>
                  <span><img src="assets/images/like.png" alt=""> 234 Liked</span>
                  <span><img src="assets/images/money-arrow.png" alt=""> Affordable</span>
                </div>
              </div>
            </div>
            <div class="finder-body">
              <p>The Home Improvement People have completed literally thousands of renovations since our inception. We
                are a unique award winning contracting company, consulted by various media as industry experts.
            </div>
            <div class="finder-footer">
              <div class="col-sm-6">
                <a href="" class="req-qoute">Request a Quote</a>
              </div>
              <div class="col-sm-6">
                <a href="" class="view-details">View Details</a>
              </div>
            </div>

          </div>
          <div class="result-main-wrap">
            <div class="result-header">
              <div class="result-logo">
                <img src="assets/images/adh.png" alt="">
              </div>
              <div class="result-title-tags">
                <h2>Affordable Dream House...</h2>
                <div class="tags">
                  <span><img src="assets/images/star.png" alt=""> 98%</span>
                  <span><img src="assets/images/shield.png" alt=""> Verified</span>
                  <span><img src="assets/images/crown.png" alt=""> Best of 2019</span>
                  <span><img src="assets/images/like.png" alt=""> 234 Liked</span>
                  <span><img src="assets/images/money-arrow.png" alt=""> Affordable</span>
                </div>
              </div>
            </div>
            <div class="finder-body">
              <p>The Home Improvement People have completed literally thousands of renovations since our inception. We
                are a unique award winning contracting company, consulted by various media as industry experts.
            </div>
            <div class="finder-footer">
              <div class="col-sm-6">
                <a href="" class="req-qoute">Request a Quote</a>
              </div>
              <div class="col-sm-6">
                <a href="" class="view-details">View Details</a>
              </div>
            </div>

          </div>
        </div>
      </div>
      <div class="col-xs-12">
        <div class="finder-pagination">
          <ul>
            <li><a href="">< Next</a></li>
            <li><a href="">1</a></li>
            <li><a href="">2</a></li>
            <li><a href="">3</a></li>
            <li><span class="dots">. . .</span></li>
            <li><a href="">Prev > </a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</div>
